Subject: [mobile-ip] NAIs for HA and FA (draft-ietf-mobileip-gnaie-05.txt)

From: "Patil Basavaraj (NET/Dallas)" <[email-masked]>
Date: Mon, 15 Oct 2001 16:05:06 -0500

Hello,

I-D draft-ietf-mobileip-gnaie-05.txt specifies an NAI for the Foreign
Agent and Home Agent. These NAIs are carried in the Reg_Req and
Reg_Resp messages of Mobile IPv4. The draft does not specify the
applicability of these NAIs. What do you believe will be the need and
the use for NAIs asociated with Foreign agents and Home Agents? 
Is there a real need for HA/FA NAIs? Comments, opinions...

-Basavaraj

---

From: "Jari T. Malinen" <[email-masked]>
Date: Mon, 15 Oct 2001 14:21:56 -0700

> Is there a real need for HA/FA NAIs? Comments, opinions...

FA NAI can be used to identify a visited network or visited domain
in case of LMM.

-Jari